<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc1504m000" xml:lang="de">
   <Header>
      <Title>Maschinenauslastung pro Woche (tisfc1504m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm fragen Sie eine Übersicht über die Kapazitätsauslastung für eine Maschine für eine Woche ab. Aus der Übersicht können Sie ersehen, welche Aufträge geplant sind und wie viel Zeit und Material voraussichtlich für sie benötigt wird.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Um die geplante Auslastung aller Maschinen abzufragen, verwenden Sie das Programm <GUIRef href="/baanerp/ti/sfc/tisfc1502m000" role="session">Auslastung pro Woche (tisfc1502m000)</GUIRef>.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000001" role="manual">Produktionsaufträge</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000186" role="manual">Berechnen von verfügbarer Kapazität</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000307" role="manual">Überwachung Einsatz/Ausbringung</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tisfc011.mcno">
         <Header>
            <Title>Maschine</Title>
         </Header>
         <FuncDesc>Die Maschine, deren geplante Auslastung angezeigt werden soll.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tirou002.dsca">
         <Header>
            <Title>Maschine</Title>
         </Header>
         <FuncDesc>Die Maschine, deren geplante Auslastung für die Woche angezeigt werden soll.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="norm.cap">
         <Header>
            <Title>Normale Kapazität</Title>
         </Header>
         <FuncDesc>Die normale Kapazität der Maschine in einer Woche.  Diesen Wert können Sie im Feld <GUIRef href="/baanerp/ti/rou/tirou0102m000#tirou002.mccp" role="manual">Wochennormkapazität</GUIRef> des Programms <GUIRef href="/baanerp/ti/rou/tirou0102m000" role="session">Maschinen (tirou0102m000)</GUIRef> verändern.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc011.pryr">
         <Header>
            <Title>Jahr</Title>
         </Header>
         <FuncDesc>In diesem Feld wird das Jahr angegeben, für das der für eine Maschine geplante Bedarf angezeigt werden soll.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="aval.cap">
         <Header>
            <Title>Verfügbare Kapazität</Title>
         </Header>
         <FuncDesc>Die in der ausgewählten Woche für die Maschine verfügbare Kapazität, abhängig vom Kalender.</FuncDesc>
         <SimpleSection>
            <Paragraph>Diese kann geringer als die normale Kapazität der Maschine sein, zum Beispiel bei Wartungsarbeiten an einer Maschine.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tisfc011.prwk">
         <Header>
            <Title>Woche</Title>
         </Header>
         <FuncDesc>Die Woche, für die der Bedarf angezeigt werden soll, der für eine Maschine geplant ist .</FuncDesc>
         <SimpleSection>
            <Paragraph>Bei der Wochennummer handelt es sich um die Nummer der Kalenderwoche, wobei die erste Kalenderwoche die erste Woche des Jahres ist, die mindestens vier Tage hat. Als Wochenbeginn gilt der Montag.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tot.prtm">
         <Header>
            <Title>Maschinenstunden gesamt</Title>
         </Header>
         <FuncDesc>Die Anzahl der Stunden angegeben, die Sie für die Maschine für die Woche geplant haben.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc011.prdt">
         <Header>
            <Title>Tag</Title>
         </Header>
         <FuncDesc>Der Wochentag, für den die geplante Kapazität für die Maschine angezeigt werden soll.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc011.pdno">
         <Header>
            <Title>Produktionsauftrag</Title>
         </Header>
         <FuncDesc>Der geplante Produktionsauftrag.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc001.mitm">
         <Header>
            <Title>Artikel</Title>
         </Header>
         <FuncDesc>Der Artikel, der mit der Maschine gefertigt werden soll.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcibd001.dsca">
         <Header>
            <Title>Artikel</Title>
         </Header>
         <FuncDesc>Der Artikel, der mit der Maschine gefertigt werden soll.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc011.cwoc">
         <Header>
            <Title>Abteilung</Title>
         </Header>
         <FuncDesc>Die Abteilung, in der die Maschine verwendet wird</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc011.qpln">
         <Header>
            <Title>Geplante Menge</Title>
         </Header>
         <FuncDesc>Die Menge der Artikel, deren Produktion mit der Maschine für dieses Datum geplant wurde, einschließlich Verlustmengen durch Ausschuss und geringe Gutmenge.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc011.opno">
         <Header>
            <Title>Arbeitsgang</Title>
         </Header>
         <FuncDesc>Der Code des Arbeitsgangs, der durch die Maschine ausgeführt wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc011.mcho">
         <Header>
            <Title>Maschinenstunden</Title>
         </Header>
         <FuncDesc>Die Maschinenstunden, die erforderlich sind, um den Arbeitsgang auszuführen.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000159" role="manual">Berechnen von Mitarbeiter-/Maschinenstunden</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tisfc010.ploc">
         <Header>
            <Title>Physischer Ort</Title>
         </Header>
         <FuncDesc>Der Ort, an dem der Produktionsauftrag in der Produktion ausgeführt wird. Sie können auch anders geartete Informationen über den Auftrag eingeben.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tisfc001.grid">
         <Header>
            <Title>Produktionsauftragsgruppe</Title>
         </Header>
         <FuncDesc>Die Auftragsgruppe, zu der der Produktionsauftrag gehört.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000309" role="manual">Zusammenfassen von Aufträgen zu Gruppen</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="prod.planning">
         <Header>
            <Title>Produktionsplanung</Title>
         </Header>
         <FuncDesc>Ruft das Programm <Link href="/baanerp/ti/sfc/tisfc0110m000" role="session">
               <GUIRef href="/baanerp/ti/sfc/tisfc0110m000" role="session">Produktionsplanung (tisfc0110m000)</GUIRef>
            </Link> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tisfc0201m000">
         <Header>
            <Title>Auslastung erstellen</Title>
         </Header>
         <FuncDesc>Ruft das Programm <Link href="/baanerp/ti/sfc/tisfc0201m000" role="session">Auslastung erstellen (tisfc0201m000)</Link> auf, in dem Sie die Pläne aus dem Paket <GUIRef href="/baanerp/cp" role="package">Unternehmensplanung</GUIRef> aktualisieren können. Alle Auslastungsdaten werden gelöscht und anhand der Produktionsmengen und Termine im Programm <GUIRef href="/baanerp/ti/sfc/tisfc0110m000" role="session">Produktionsplanung (tisfc0110m000)</GUIRef> neu generiert.  Diese Berechnung ist für Abteilungen in Produktionslinien nicht möglich.</FuncDesc>
         <SimpleSection>
            <Paragraph>Bevor Sie diese Option verwenden können, müssen Sie in Feld <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.wkut" role="manual">Aktualisierungsverfahren Auslastung/Woche</GUIRef> in Programm <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Parameter Produktion (SFC) (tisfc0100s000)</GUIRef> den Wert <GUIRef href="/baanerp/ti/domains/sfc.util#automatic" role="option">Automatisch</GUIRef> ausgewählt haben.</Paragraph>
         </SimpleSection>
      </CommandHelp>
   </FormCommands>
</Session>